Subject: Re: FW: Looking for Java WebDav clients..

From: [email-masked]
Date: Wed, 22 Nov 2000 10:25:40 +0000

Greg,

Yep, check out the announcement
     http://lists.w3.org/Archives/Public/w3c-dist-auth/2000OctDec/0021.html

Regards,
Tim

From:  Greg Stein <[email-masked]>

To: Tim Ellison/UK/IBM@IBMGB
cc: [email-masked]
Subject: Re: FW: Looking for Java WebDav clients..

Tim,

Does that come with source code yet? (Anselm asked for source) I know that,
in the past, DAV4J was just compiled Java classes. Has that changed now?

Cheers,
-g

On Wed, Nov 22, 2000 at 09:33:08AM +0000, [email-masked] wrote:
>
>
> Anselm,
>
> Take a look at:
>      http://www.alphaworks.ibm.com/tech/DAV4J
>
>
> Regards,
>
> Tim Ellison
> Java Technology Centre, MP146
> IBM UK Laboratory, Hursley Park, Winchester, UK.
> tel: +44 (0)1962 819872  internal: 249872  MOBx: 270452
>
>
> "Jim Whitehead" <[email-masked]> on 2000-11-22 03:55:36 AM
>
> Please respond to "Jim Whitehead" <[email-masked]>
>
> To:   "WebDAV WG" <[email-masked]>
> cc:
> Subject:  FW: Looking for Java WebDav clients..
>
>
>
>
> Accidentally caught by the spam filter.  I've added Anselm Rajendra to
the
> accept2 list.
>
> - Jim
>
> -----Original Message-----
> From: Anslem Rajendra [mailto:[email-masked]]
> Sent: Tuesday, November 21, 2000 2:43 PM
> To: [email-masked]'
> Subject: [Moderator Action] Looking for Java WebDav clients..
>
>
> Hello,
>
> My company is investigating the possiblity of creating an asset
management
> soln using webDav.  I was looking for any Java webDav clients with source
> code that may be helpful in this endevour.  Would you know if there are
any
> out there.  Also, would there be any libraries within Sun's java
libraries
> to support this in the future.
>
> Thanks,
> Anslem.
>
>
>

--
Greg Stein, http://www.lyra.org/